Bug 230968 - unhandled exeption in pirut
unhandled exeption in pirut
Status: CLOSED DUPLICATE of bug 230887
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-04 23:54 EST by Jay
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 04:46:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from crash (1.05 KB, text/plain)
2007-03-04 23:54 EST, Jay
no flags Details
output from 2nd crash (1.05 KB, text/plain)
2007-03-04 23:56 EST, Jay
no flags Details

  None (edit)
Description Jay 2007-03-04 23:54:36 EST
Description of problem:
Pirut installs requested software OK, but then crashes instead of exiting nicely.


Version-Release number of selected component (if applicable): ?


How reproducible:
crashed when installing unrar from livna,
I then tried to install aalib from fedora repository (just to see if it would
crash again), and it crashed again.

Therefore, I assume that it will crash every single time....

Steps to Reproduce:
1.install software using pirut
2.
3.
  
Actual results:
software installs, then pirut crashes


Expected results:
pirut should exit gracefully after install


Additional info:
see attachments
Comment 1 Jay 2007-03-04 23:54:36 EST
Created attachment 149243 [details]
output from crash
Comment 2 Jay 2007-03-04 23:56:10 EST
Created attachment 149244 [details]
output from 2nd crash
Comment 3 Jay 2007-03-05 04:46:36 EST

*** This bug has been marked as a duplicate of 230887 ***

Note You need to log in before you can comment on or make changes to this bug.